Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 12 May 2021 10:26:15 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Thank you, we’ll notify you when your order  9659855954 for Solid Mid-Rise Cropped Pants w... +1more items is ready for collection from Max  Me'aisem City Centre.

Regarding the above request I initiated and then I request to cancel so that I can return the item in store but your representative came and collected  from me today 10 may 2021- at 4:50 pm so I am waiting for the refund but until now I didn’t receive any message from your side that you have receive the returned item .

So I initiated again this request please do
The needful and refund my amount  

We received your return request for order 9659037843 Solid Mid-Rise Cropped Pants w... . Our delivery partner will pick up your return in 2-5 days. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2561478